/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/



/*remove search from nav bar*/



.row {
    margin: 0 !important;
    /* background: red; */
}

body > div.fl-page > div.fl-page-bar > div > div > div {
    padding: 0;
}
body > div.fl-page > header .fl-page-nav-search {
    display: none;
}

body {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffffd+0,fffdfe+2,fefdf9+3,faf9f4+6,fcf9f2+6,f8f8ee+7,fbf8ef+7,f9f7eb+8,f7f5e8+10,f6f3e2+12,f6f3e2+100 */
    background: #fffffd; /* Old browsers */
    background: -moz-linear-gradient(top,  #fffffd 0%, #fffdfe 2%, #fefdf9 3%, #faf9f4 6%, #fcf9f2 6%, #f8f8ee 7%, #fbf8ef 7%, #f9f7eb 8%, #f7f5e8 10%, #f6f3e2 12%, #f6f3e2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fffffd 0%,#fffdfe 2%,#fefdf9 3%,#faf9f4 6%,#fcf9f2 6%,#f8f8ee 7%,#fbf8ef 7%,#f9f7eb 8%,#f7f5e8 10%,#f6f3e2 12%,#f6f3e2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fffffd 0%,#fffdfe 2%,#fefdf9 3%,#faf9f4 6%,#fcf9f2 6%,#f8f8ee 7%,#fbf8ef 7%,#f9f7eb 8%,#f7f5e8 10%,#f6f3e2 12%,#f6f3e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffd', endColorstr='#f6f3e2',GradientType=0 ); /* IE6-9 */
    font-size:16px !important;
    color:#000000;
    background-repeat: no-repeat;
    background-color: #f6f3e2;
}

img {
    max-width: 100%;
}

/*remove padding from top bar*/
body > div.fl-page > div.fl-page-bar > div {
    padding-top: 0px;
/*    padding-left: 10px;
    padding-right: 10px;*/
}

blockquote {
    border-color: #0f8674;
}

h1.fl-post-title {
    font-size: 32px;
}

label {
    font-weight: 300;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0px;
}

.fl-page-header-container {
    padding: 0;
}

.fl-page-bar {
    border-bottom: 0px;
}

div#language {
    float: right;
    margin-top: 17px;
}

div#social-icons {
    float: right;
    margin-top: 18px;
}

#top-search .fl-page-nav-search {
    right: 330px;
    background: #4d4d41;
    width: 38px;
    height: 52px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
#mobile-search {
    padding-top:20px;
}
#top-search .fl-page-nav-search form {
    border-top: 3px solid #0f8673;
}


#top-search .fl-page-nav-search a.fa-search {
    color: #fff;
    font-size: 16px;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 18px;
    left: -1px;
}




/*social icons*/

#social-icons .fab {
    color: #0f8673;
    font-size: 22px;
    padding: 5px 7px;
    font-weight:900;
}

#social-icons {
    margin-right: 12px;
}

select.goog-te-combo {
    padding:0px !important;
    margin:0px !important;
    padding-left:14px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('img/select-bg.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    border-radius: 5px !important;
    width: 170px !important;
    height: 35px !important;
}





a#header-telephone {
    font-weight: 500;
    font-size: 22px;
    color: #0f8674;
}

a#header-telephone:hover {
    text-decoration: none;
}



span#tagline {
    text-transform: uppercase;
    font-size: 18px;
    font-style: italic;
    /*    font-family: 'Roboto', sans-serif;*/
    font-weight:500;
}

.fl-page-nav-wrap {
    border: 0;
}
.fl-page-header-tagline {
    text-align: left;
    padding-top:20px;
}

nav.fl-page-nav.navbar.navbar-default {
    margin-top: 10px;
    margin-bottom:10px;
}

.fl-page-nav .navbar-nav > li > a {
    padding: 0px 15px;
}

.fl-page-nav-bottom {
    text-align: center;
}
.fl-page-nav-bottom ul.nav {
    float: none;
}
.fl-page-nav-bottom ul.nav > li {
    display: inline-block;
    float: none;
}
.fl-page-nav-bottom ul.sub-menu {
    text-align: left;
}

.fl-page-nav ul.sub-menu li a {
    font-size: 16px;
    padding: 5px 10px;
}

ul.sub-menu i.fl-button-icon.fl-button-icon-after.fa.fa.fa-angle-right {
    float: right;
    font-size:22px;
}

.current-menu-parent.menu-item-has-children > a {
    color: #0f8674 !important;
}

.fl-page-nav .navbar-toggle {
    background: #0f8674;
}

.fl-page-nav .navbar-toggle:hover, .fl-page-nav .navbar-toggle:focus {
    background: #0f8674;
}

.fl-page-nav .navbar-toggle span {
    color: #ffffff;
}

.fl-page-nav-collapse ul.navbar-nav > li > a {
    color: #000000;
}

.fl-row-fixed-width {
    max-width:1170px;
}

.cta-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f3e2+0,ffffff+0,fefdfb+20,f7f4e5+73,f6f3e2+100 */
    background: #f6f3e2; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6f3e2 0%, #ffffff 0%, #fefdfb 20%, #f7f4e5 73%, #f6f3e2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f6f3e2 0%,#ffffff 0%,#fefdfb 20%,#f7f4e5 73%,#f6f3e2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f6f3e2 0%,#ffffff 0%,#fefdfb 20%,#f7f4e5 73%,#f6f3e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f3e2', endColorstr='#f6f3e2',GradientType=0 ); /* IE6-9 */
    margin-top:30px;
    margin-bottom:30px;
}

.home .issue-list ul {
    float: left;
    list-style-image: url('/wp-content/uploads/2016/10/list-arrow.png');
}

.issue-list .fl-module-content ul li {
    color:#000;
    line-height: 1.7;
    font-weight: 500;
    list-style-image: url('/wp-content/uploads/2016/10/list-arrow.png');
}

.issue-list {
    background-image: url(/wp-content/uploads/2016/10/cta-arrow.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top right;
    height: 100px;
    padding-top: 25px;
    float: left;
}

span#to-inbox {
    font-size: 24px;
    color: #000;
    font-weight: 300;
}

#sign-up-btn a.fl-button {
    border: 0;
}

div#sign-up-btn {
    display:block;
    clear:both;
}

/*home widgets */

.home-featured .col-md-4 {
    padding: 0;
}

.home-featured .widget-area {
    padding: 20px 20px 8px 20px;
    color: #ffffff;
}

.home-featured .widget-area h3 {
    margin-top:0px;
    font-weight: 500;
    color: #ffffff;
    font-size: 20px;
}

div#loyalty-insights.widget-area {
    color: #000000;
}

div#loyalty-insights.widget-area h3 {
    color: #000000;
    font-size: 20px;
}

a.btn.featured-widget-btn {
    background: #ffffff;
    text-transform: uppercase;
    color: #000000;
    font-weight: 500;
    margin-top: 10px;
}

.home-featured .articles {
    height: 550px;
    
}

.home-featured .col-md-12 {
    padding: 0;
}

.featured-img-wrap {
    overflow: hidden;
    max-height: 480px;
}

.featured-img-wrap img {
    min-width: 100%;
    /*    min-height: 530px;*/
    width: auto;
    /* height: 100%; */
}

.home-featured .col-md-9 {
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.home-featured .col-md-3 {
    padding: 0;
    
}

.featured-text h2 {
    margin: 0;
    font-size: 1.6em;
    text-align: center;

}

.featured-text {
    background: #dfdccb;
    min-height: 57px;
    text-align: center;
    padding: 10px;
}

.featured-text a.btn {
    background: #0f8674;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    padding-bottom: 4px;
}

.container.home-featured {
    overflow: hidden;
    margin-top: 20px;

}

div#loyalty-insights {
    background: rgba(208, 202, 158, 1);
}

div#resources {
    background: rgba(137, 89, 81, 1);
}

div#featured-news {
    background: rgba(18, 116, 108, 1);
}

.home-featured .articles h2 {
    text-align: center;
    padding-top: 5%;
        padding-left: 30px;
    padding-right: 30px;
    font-weight: 300;
font-size: 3em;
}

.featured-btn {
    display: block;
    text-align: center;
    margin:30px;
    font-weight: 300;
}

.featured-btn a.btn {
    font-size: 1.3em;

    text-transform: uppercase;
}



.btn-white-border .fl-button {
    border: 3px solid #fff !important;
}

.btn-white-border a.fl-button {
    font-weight: 500;
}


#research-insights.service-btn a.fl-button {
    background-image: url('img/research-insights-icon.png') !important; 

}
#data-analytics.service-btn a.fl-button {
    background-image: url('img/data-analytics-icon.png') !important; 
}

#sales-marketing.service-btn a.fl-button {
    background-image: url('img/sales-marketing-icon.png') !important; 
}
#strategic-planning.service-btn a.fl-button {
    background-image: url('img/strategic-planning-icon.png') !important; 
    background-size: 26px !important;
    background-position: 24px center !important;
}
#sales-marketing.service-btn a.fl-button {
    background-image: url('img/sales-marketing-icon.png') !important; 
}
#public-speaking.service-btn a.fl-button {
    background-image: url('img/public-speaking-icon.png') !important; 
    background-size: 30px !important;
}
#digital-marketing.service-btn a.fl-button {
    background-image: url('img/digital-marketing-icon.png') !important; 
    background-size: 44px !important;
    background-position: 16px center !important;
}

.service-btn a.fl-button {
    width: 100%;
    padding: 10px 20px 10px 80px !important;
    line-height:44px !important;
    background-repeat: no-repeat !important;
    background-position: 20px center !important;
    background-size: 36px !important;

    font-weight: 300 !important;


}



.service-btn a.fl-button .fl-button-icon {
    color: #0f8674 !important;
    font-size: 44px;
    float: right;
}

div#sign-up-btn {
    float: right;
    padding: 0;
    padding-right: 10px;
}

.single-service .fl-post-content {
    padding: 0 !important;
}

.single-service .form-wrap .col-md-6 {
    padding-left: 0;
    margin-bottom: 20px;
}


/*footer*/

.fl-page-footer-widgets {
    font-weight: 300;
    font-size:16px;
    border: 0;
}

.fl-page-footer-widgets a {
    text-decoration: underline;
}

a[href^="tel:"] {
    text-decoration: none;
}

.fl-page-footer {
    border: 0;
    letter-spacing: -.2px;
}

.fl-page-footer-widgets h4.fl-widget-title {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom:10px;
    letter-spacing: -.2px;
}

aside#widget_sp_image-2 {
    margin-bottom: 10px;
}



#consultation {
    border-left: 1px solid #eee7c5;
    border-right: 1px solid #eee7c5;
    border-width: 2px;
    max-height: 110px;
    padding: 10px 40px 40px;
    float: right;
    margin-left: 40px;
    margin-top: -30px;
}

.fl-page-footer .navbar-nav > li > a {
    padding: 0 5px 0 3px;
    border-right: 1px solid #4d4d40;
    line-height: 1;
}

.fl-page-footer .navbar-nav > li:last-child > a {
    border:0px;
}

#footer-social {
    display:inline-block;
    float:left;
}
#footer-social .fa {
    color: #0f8673;
    font-size: 18px;
    padding: 8px 5px;
}
ul#menu-footer-menu {

    margin-bottom: 0;
    margin-top: 12px;
    margin-left:0px;

}

.fl-page-footer-text.fl-page-footer-text-2 {
    margin-bottom: 0;
    height: 40px;
    line-height: 40px;
}

.fl-page-footer-container.container {
    padding: 40px 0;
}

body > div.fl-page > footer > div.fl-page-footer > div > div > div.col-md-4.col-sm-4.text-right.clearfix {
    width: auto;
}


form input.fl-search-input {
    background-color: #ffffff;
    border-color: #e6e6e6;
    color: #000000;
    font-size:16px;
    margin:0px auto 20px auto;
    max-width:300px;
}


/*subpages*/

a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    border: 0px;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover {
    border: 0px !important;
}



input[type=submit] {
    border: 0;
    border-radius: 0;
}

input[type=submit]:hover {
    border: 0;
}

.fl-archive .fl-archive-title {
    font-size: 3em;
}

/*our team*/

.team-members .fl-photo-content {
    width: 100% !important;
}

.team-members img.fl-photo-img {
    width: 100% !important;
    filter: grayscale(0%);
}

.team-members .fl-module-content.fl-node-content {
    border: 1px solid #0f8674;
    margin: 10px;
    background:#ffffff;
}

.team-members .fl-module-content.fl-node-content:hover img.fl-photo-img {
    filter: grayscale(100%);

    transition: filter .5s ease;
}



.custom-sidebar {
   background:#fff;
   margin-bottom:30px;
   text-align: center;
   margin: 20px 5px;
}

.custom-sidebar h4 {
    font-size:12px;
    text-align: center;

    font-weight: bold;

}

#case-study.custom-sidebar h4 {
    min-height: 54px;
}



.custom-sidebar .articles {
  /*  min-height: 180px;*/
  width: 50%;
  display: inline-block;
  float: left;
  padding: 0 10px;
}

.custom-sidebar h3 {
    background: #0f8674;
    margin-top: 0px;
    padding: 10px;
    color: white;
    text-transform: uppercase;
    font-size: 26px;
    text-align: center;
}

.view-all-btn {
    background:#dfdccb;
    text-transform: uppercase;
    color: #4d4d40;
    font-size:18px;
    text-align:center;
    font-weight: 400;
    height:55px;
    line-height:55px;
}

.view-all-btn .fa-chevron-right {
    color:#0f8674;
 
    font-weight: 900;
   
}

.view-all-btn a {
    color: #4d4d40;
}

.view-all-btn a:hover {
    text-decoration:none;
}

.custom-sidebar a:hover {
    text-decoration:none;
}


/*service pages*/

.single-service .fl-post-thumb img {
    border:8px solid #fff

}

.single-service .fl-post-thumb {
    margin-bottom:40px;
}

#services-casestudy.custom-sidebar {
    padding-bottom: 10px;
}

#services-casestudy.custom-sidebar h3 {
    margin-bottom: 30px;
}

#services-casestudy.custom-sidebar .articles h4 {
    background: #e1dece;
    margin: 0;
    padding: 10px;
    font-size: 1em;
    font-weight: 400;
   
}

#services-cases h4 {
     min-height: 48px;
}

#services-casestudy.custom-sidebar .articles {
    width: 100%;
    display: block;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    border: 1px solid #e1dece;
    max-width: 80%;
}


#services-casestudy.custom-sidebar .articles img {
    padding: 20px 10px;
    max-width: 100%;
}

.category-case-study h1.fl-post-title {
    font-size: 32px;
}

.category-case-study a.fl-button {
    font-size: 14px;
    line-height: 16px;
    padding: 5px 10px;
    font-weight: 400;
}

.category-case-study a.fl-button:hover, .category-case-study a.fl-button:focus {
    text-decoration: none;
}

.category-case-study a.fl-button span.fl-button-text {
    padding-right: 5px;
}

.category-case-study a.fl-button:hover, .category-case-study a.fl-button:focus {
    border:0px;
}

.category-case-study a.fl-button .fl-button-icon {
    font-size: 16px;
}




/*team page*/

.team-container {
    margin-bottom: 60px;
    text-align: center;
}

a p.partner-title {
    color: #000;
    text-transform: capitalize;
}

.team-desc a {
    line-height: 2em !important;
}

.page-template-page-team .profile-image {
    background: #ffffff;
    max-width: 220px;
    margin: 5px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}

.page-template-page-team .profile-container {

    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}


.profile-img-container {
    width: 218px;
    height: 218px;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.profile-img-container img {
   min-width: 100%;
  min-width: 100%;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}

.profile-img-container img:hover {
    -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
   transition: filter .3s ease-in-out;
}

/*profile pages*/

.single-profile header.fl-post-header {
    margin-left: 15px;
}

.profile-image {
    background: #ffffff;
    max-width: 220px;
        margin: 0 auto 20px;
}

.profile-image img {
    width: 100%;
}

h3.partner-name {
   text-align: center;
   margin-top: 10px;
   margin-bottom: 0;
}

p.partner-title {
    text-align:center;
    margin-bottom: 5px;
}

#profile-icons {
    background: #0f8674;
    text-align: center;
}

#profile-icons i {
    color: #FFFFFF;
    font-size: 1.3em;
    padding: 10px;
    opacity: 1;
    transition: opacity .5s ease;
}

#profile-icons i:hover {
    opacity: .7;
    transition: opacity .5s ease;
}

.page-template-page-team .profile-image a {
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 47px;
}

.page-template-page-team .profile-image a:hover {
    text-decoration: none;
}

.page-template-page-team .profile-image a .fa {
    font-size: 1em !important;
}


.testimonials .fl-col-content.fl-node-content {
    background: #ffffff;
    margin: 20px;
    border: 1px solid #dfdccb;
}

.testimonials .fl-col-content.fl-node-content {
    background: #ffffff;
    margin: 5px;
    border: 1px solid #dfdccb;
}

.testimonials .modal-header, .testimonials .modal-footer {
    border: 0;
}

.testimonials .modal-header .close {
    color: #0F8675;
    opacity: 1;
    font-size: 34px;
    padding: 20px;
    margin-top: -24px;
    margin-right: -20px;
}

.testimonials button:hover {
    background: transparent;
    border: 0px;
}

.testimonials .modal-content {
    border-radius: 0;
}

.testimonials .modal-footer {
    display: none;
}


.free-resources .fl-col-content.fl-node-content {
    background: #ffffff;
    margin: 5px;
    border: 1px solid #dfdccb;
}


/*slider*/

h2.fl-post-slider-title {
    font-family: Roboto;
    font-size: 60px !important;
    text-align: center;
    font-weight: 100;
}

a.fl-post-slider-feed-more {
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-weight: 500;
}

.fl-post-slider-content {
        left: 50% !important;
    top: 50%;
    transform: translate(-50%,-70%);
    width:90%;
}

.videoWrapper {
	position: relative;
padding-bottom: 56.25%;
padding-top: 25px;
height: 0;
margin: 30px 0;
}


.share-btns {
    display:inline-block;
    float:right;
}

.videoWrapper iframe, .videoWrapper object, .videoWrapper embed {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
}

img.aligncenter.size-full {
    width:100%;
    margin: 30px 0;
}

.single-whitepapers .fl-post-thumb {
    display: none;
}



.fl-post-meta.fl-post-meta-top {
    font-weight: bold;
}

.fl-post-meta.fl-post-meta-top a {
    color: #000000;
}

.fl-post-header {
    margin-bottom: 20px;
}

h1.fl-post-title {
    line-height: 1.2;
}

.fl-post-thumb {
    margin-bottom:0;
}

.fl-post-thumb p {
    font-size: 14px;
    font-weight: bold;
}

.fl-post-thumb a {
    color: #000000;
    text-decoration: underline;
}



article .fl-post-thumb img {
    width: 100%;
    margin-bottom: 0px;
}



article p {
    margin-bottom: 20px;
}

.fl-comments {
    margin-top: 0px;
}

.fl-content-left {
    border: 0px;
}
.page img {
    max-width: 100%;
}

h3#reply-title {
    background: #0f8674;
    color: #ffffff;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 26px;
}

a#cancel-comment-reply-link {
    text-transform: capitalize;
    font-size: 14px;
    display: block;
}

div#respond {
    background: #dfdccb;
}

form#fl-comment-form {
    padding: 20px 34px 40px;
}


p.form-submit {
    margin: 0;
}
#fl-comment-form-submit {
    background: #0f8674 none repeat scroll 0 0;
    border: 0 none;
    font-size: 18px;
    margin-top: 20px;
    opacity: 1;
    padding: 12px;
    text-transform: uppercase;
}
.g-recaptcha {
    display: inline-block;
    float: left;
    padding-right: 195px;
}

#form-bottom {
    width: 0;
height: 0;
border-style: solid;
border-width: 75px 75px 0 0;
border-color: #dfdccb transparent transparent transparent;
margin-left:34px;
}

.fl-comments-list .comment-content {
    background: #ffffff;
}

.page-id-611 .fl-post-grid-image img {
   
    height: 150px !important;
    width: auto !important;
}

.fl-post-grid-post {
    background: transparent;
    border: 0;
}

.fl-post-grid-text {
    padding: 5px 0;
}

.archive .fl-post-thumb img {
    max-height: 70px;
    width: auto;
    transform: translateY(-50%);
    margin-top: 40px;
}

.archive .fl-post-thumb {
    height: 110px;
    text-align: center;
margin: 10px 0px;
}

#fl-post-1804 > div.fl-post-thumb > img {
    max-height: 50px;
}

#fl-post-1798 > div.fl-post-thumb > img {
    max-height: 60px;
}

#fl-post-1814 > div.fl-post-thumb > img {
    max-height: 90px;
}

#fl-post-1809 > div.fl-post-thumb > img {
    max-height: 110px;
}

#fl-post-1797 > div.fl-post-thumb > img {
    max-height: 100px;
}

#fl-post-1702 > div.fl-post-thumb > img {
    max-height: 100px;
}

#fl-post-1799 > div.fl-post-thumb > img {
    max-height: 90px;
}

.odw-pagination span {
    background: #0f8674;
    padding: 5px 10px;
    color: #ffffff;
}

.odw-pagination {
    font-size: 18px;
    clear:both;
}

.odw-pagination .prev, .odw-pagination .next {
    display: none;
}

.odw-pagination a:hover, .odw-pagination a:focus {
    text-decoration: none;
}

.page-id-1426 .fl-post-grid-image img {
    max-height: 100px;
    width: auto !important;
}

.page-id-1426 .fl-post-grid-image {
    text-align: center;
}

.client-img-container img {
height:auto;
}

.client-testimonial {
    padding:20px 0;

}
h3.fl-callout-title.client-name {
    font-weight:400;
}

.client-testimonial p:last-of-type {
    font-weight: 400;
}

#fl-post-1426 > div > div > div > div > div:nth-child(8) > div.client-img-container.col-md-2 > img {
    max-height: 130px;
    width: auto;
}

.client-testimonial:nth-child(even) {
       background: #fbfaf6;
}

.single-clients .fl-post-thumb {
    width: auto;
    height: auto;
}

.single-clients .fl-post-thumb img {
    width: auto;
    height: auto;
}


.single-clients .fl-post-meta {
    display: none;
}


/*book reviews*/

div#book-reviews {
    margin-top: 5px;
}

#book-reviews .articles {
    height: 80px;
}

#book-reviews img {
    max-height: 70px;
    padding:5px;
}

.book-btn {
    float:left;
    width:48%;
}

.book-btn:first-of-type {
    margin-right:2%;
}

#book li {
    list-style: none;
    float: left;
    padding: 20px;
    background: #0f8674;
    margin-bottom: 15px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
}



#book .book-submenu {
       display: none;
       background-color: #ffffff;
       border: 1px solid #87c3ba;
       /* position: absolute; */
       width: 100%;
       top: 62px;
       border-top: 0;
       z-index: 9999;
}

#book ul {
    margin: 0;
    padding: 0;
}

#book li:first-of-type {
    margin-right: 4%;
}

#book .book-submenu li {
    background: transparent;
    float: none;
    margin: 0;
    padding: 5px 10px;
}


#book .book-submenu a {
    color: #0f8674;
    background: transparent;
    font-size: 16px;
    padding: 5px;
    line-height: 1;
}

.book-btn:hover .book-submenu {
   display:block !important;
}




/*speaking*/

div#upcoming-speaking-engagements.custom-sidebar {
    margin-top: 5px;
}

.services-speaking h3 {
    /* font-size: 18px; */
}

.services-speaking ul {
    padding: 0;
}

.services-speaking li {
    list-style: none;
    margin: 15px;
    text-align: left;
}



.sidebar-btns .btn {

    border-radius: 0;
    margin-bottom: 10px;

    position: relative;
    border: 0 !important;

    padding: 5px;
    display: block;
}

.sidebar-btns .btn a {
    min-width: 150px;
    color: #ffffff;
    background: #0f8674;
    width: 100%;
    padding: 10px;
    display: inline-block;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 300;
}



/*news*/

p.bawpvc-ajax-counter {
    display: inline;
}

#news-posts .fl-post-grid-image {
   width: 260px;
  height: 160px;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
line-height:160px;

}

.single .fl-post-content {
    background: white;
    padding: 20px;
    border: 1px solid #e6e6e6;
}

.single-service .fl-post-content, .single-profile .fl-post-content {
    background:transparent;
    border:0;
}

.col-md-4.custom-sidebar-container.services.fl-content {
    margin-top: 0;
}

/*recommended videos*/

.page-id-1832 .fl-post-grid-image {
    max-height: 150px;
    overflow: hidden;
}

.category-recommended-videos .fl-post-author, .category-recommended-videos .fl-sep, .category-recommended-videos #views-print,.category-recommended-videos #page-vews,
.category-research-report .fl-post-author,
.category-research-report .fl-sep, .category-research-report #views-print,.category-research-report #page-views, .category-research-report .fl-post-date, 
.category-research-report .fl-post-thumb, .category-recommended-videos #page-views, .category-television-interviews #page-views {
    display: none;
}

.fl-post-content.clearfix {
    clear: both;
}

.category-recommended-videos .fl-post-header {
    min-height: 110px;
}

.category-recommended-videos .fl-post-thumb, .category-television-interviews .fl-post-thumb  {
    display: none;
}



.category-recommended-videos .fl-post-content, .category-television-interviews .fl-post-content {
    background: transparent;
    border: 0;
    padding:0px;
}

.page-id-1917 .fl-post-grid-image {
    height: 140px;
    overflow: hidden;
}

/*research reports*/

#research-report .articles .img-container {/*    min-height: 170px;*/min-height: 112px;overflow: hidden;}

#research-report .articles h4 {
    height:48px;
}



.report-download a {
    padding: 10px;
}

#whitepapers-academic .articles {
    height: 160px;
}

div#whitepapers-academic .img-container {
    min-height: 100px;
    position: relative;
        overflow: hidden;
}

div#whitepapers-academic .img-container img {
    position: absolute;
    left: 0;
    bottom: 0;
}


/*contact*/

.page-id-1051 .form-wrap .col-md-6 {
    padding-left: 0;
}

span.wpcf7-list-item {
    display: block;
}

.wpcf7-form h3 {
    margin-top: 0px;
}

.page-template-tpl-sidebar h4.fl-widget-title {
    font-weight: 500;
    margin-bottom: 0;
}

.page-template-tpl-sidebar .fl-sidebar {
    background: #ffffff;
    padding-top: 20px;
    padding-right: 40px;
}

/*
subscribe pop*/

#subscribe-popup {
    display:none;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 99999;
    background: white;
    transform: translate(50%, -50%);
    border: 1px solid #d2c69a;
    border-radius: 10px;
    padding: 10px;
   max-width: 360px;
       border-radius: 0;
}

.ctct-custom-form {
    min-width: 200px !important;
}

.ctct-custom-form p {
    margin-bottom: 14px !important;
}

.ctct-custom-form label {
    margin-bottom: 3px !important;
}

#subscribe-popup .modal-body {
    padding-top: 0;
    padding-bottom: 0;
}

a.my-close, .subscribe-btn a {
    cursor: pointer;
}

a.my-close {
    text-align: right;
    display: block;
    font-size: 2em;
}

.custom-sidebar-container #subscribe-popup {
    left: 0;
    top: 0;
    transform: initial;
}


/*media queries*/



@media only screen and (max-width:767px) {
    
    .home-featured .col-md-9 {
        height: 300px;
    background-size: 100% !important;
    background-position-y: 90px;
}
    
    
    .fl-page-header-tagline {
        text-align: center;
    }

     .custom-sidebar .articles {
    /* float:none; */
} 

.custom-sidebar .articles {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
    float: none;
}

.custom-sidebar h4 {
    font-size:1em;
}
    
    .testimonials .fl-col-content.fl-node-content {
    background: #ffffff;
    margin: 10px 5px !important;
    border: 1px solid #dfdccb;
}

    .fl-page-footer-text.fl-page-footer-text-2 {
        line-height:1.5;
        margin-top:20px;
    }

  



    .service-btn a.fl-button {
        font-size:16px !important;
    }


    .fl-page-footer-widgets h2#footer-schedule {
        font-size:22px;
        text-align:left;
    }
    #consultation {
        /*        max-width: 380px;*/
        max-width:100%;

    }

    .fl-page-nav-collapse ul.navbar-nav > li {

        float:none;
        width:100%;
        padding:10px 0;
    }

    .fl-page-nav-collapse ul.navbar-nav  {
        background:#fff;
    }

    .fl-page-nav-collapse ul.navbar-nav > li > a {
        text-align: left;
    }

    ul.sub-menu {
        margin-left:12px;
    }

ul.sub-menu i.fl-button-icon.fl-button-icon-after.fa.fa.fa-angle-right {
        display:none;
    }
    #consultation {
        display: block;
        float: none !important;
        width: 100% !important;
        clear: both;
        margin: 0;
        padding: 5px 20px;
        height:100px;
    }
    #left {
        float:none;
        margin-bottom: 10px;
    }

    .fl-page-footer-widgets h2#footer-schedule {
        font-size:16px;
    }

    .fl-page-footer-widgets a#footer-click-here {
        text-decoration: none;
        letter-spacing: -.4px;
        font-weight: 500;
        font-size: 15px;
        float: right;
        /*    margin-right: 20px;*/
        margin-top: -10px;
    }
    .fl-page-footer-widgets a#footer-click-here i {
        font-size: 36px;
        color: #0f8674;
        position: relative;
        top: 6px;
        left: 4px;
    }
    
    .share-btns {
        float:none !important;
    }
    
    #views-print > span {
    float: left !important;
}
    div#sign-up-btn {
        display: block;
        clear: both;
        float: none !important;
        width: 222px;
        margin: 0 auto !important;
    }

    .issue-list {
        background-image:none !important;
        float:none;
        margin: 0 auto;
        display: block;
        width: auto !important;
        max-width: 220px !important;
    }

.custom-sidebar h4 {
    font-size:1em;
}
   
    
     .home-featured .articles {
        height:auto;
        padding-bottom:40px;
    }
    .home-featured .articles {
        padding-top:20%;
    }

    #fl-post-2 > div > div > div.fl-row.fl-row-fixed-width.fl-row-bg-color.fl-node-57fa9e0300da5.cta-bg > div > div > div > div.fl-col.fl-node-57fa9e0304366.fl-col-small {
        width: 0 !important;
    }




    span#to-inbox {
        display: block;
        text-align: center;
    }

 
    .cta-bg {
        padding: 0px 20px;
    }

    .service-btn a.fl-button {
        background-size: 26px !important;
        font-size: 18px !important;
        padding-left: 60px !important;
    }
    
    .main-article-container {
/*        padding-right:0;
        padding-left:0;*/
    }


}

@media only screen and (min-width:768px) {
    .table-row {
        display: table;
    }
.table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
     
    #sm-search {
        display:none;
    }
        .col-md-4.col-sm-4.fl-page-header-logo-col {
            max-width: 260px;
/*            padding-left: 0;*/
        }

    body > div.fl-page > header.fl-page-header.fl-page-header-primary.fl-page-nav-bottom.fl-page-nav-toggle-button > div.fl-page-header-wrap > div > div > div.col-md-3.col-sm-3 {
        float: right;
    } 

    .fl-page-header-tagline {
        position: absolute;
        top: 50px;
        padding:0px;
        line-height: 1;
    }

    .fl-page-header-text {
        padding-top: 22px;
    }

    body > div.fl-page > div.fl-page-bar > div > div > div {
        padding: 0;
        height: 50px;
    }

    div#sign-up-btn {
        display:inline-block;
        clear:none;
    }
}

@media only screen and (max-width:768px) {
    .fl-col-small {
    max-width: 100%;
}
}

@media only screen and (max-width:991px) {
.page-id-1051 .form-wrap .col-md-6 {
    padding-top:10px;
    padding-bottom:10px;
}
}


@media only screen and (min-width:768px) and (max-width:991px) {

ul.sub-menu i.fl-button-icon.fl-button-icon-after.fa.fa.fa-angle-right {
        display:none;
    }
    #consultation {
        display: block;
        float: none !important;
        width: 100% !important;
        clear: both;
        margin: 0;
        padding: 5px 20px;
        height:100px;
    }
    #left {
        float:none;
        margin-bottom: 10px;
    }

    .fl-page-footer-widgets h2#footer-schedule {
        font-size:16px;
    }

    .fl-page-footer-widgets a#footer-click-here {
        text-decoration: none;
        letter-spacing: -.4px;
        font-weight: 500;
        font-size: 15px;
        float: right;
        /*    margin-right: 20px;*/
        margin-top: -10px;
    }
    .fl-page-footer-widgets a#footer-click-here i {
        font-size: 36px;
        color: #0f8674;
        position: relative;
        top: 6px;
        left: 4px;
    }
   .custom-sidebar h4 {
    font-size:1em;
}
    .issue-list {
        width: 350px;
        display: block;
        margin-top: 10px;
        background-image: none;
        /*    margin: 0 auto !important;*/
        float: left;
    }

    div#sign-up-btn {
        margin-top:10px;
    }

    .fl-page-footer-text.fl-page-footer-text-2 {
        line-height: 1.5;
        margin-top: 10px;
    }
    span#tagline {
        font-size: 10px;
        line-height: 2.5;
    }
    .fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {

        padding-right: 10px !important;
    }

.custom-sidebar h4 {
    font-size:1em;
}
   
    
     .home-featured .articles {
        height:auto;
        padding-bottom:40px;
    }
    .home-featured .articles {
        padding-top:20%;
    }

    #fl-post-2 > div > div > div.fl-row.fl-row-fixed-width.fl-row-bg-color.fl-node-57fa9e0300da5.cta-bg > div > div > div > div.fl-col.fl-node-57fa9e0304366.fl-col-small {
        width: 0 !important;
    }




    span#to-inbox {
        display: block;
        text-align: center;
    }

 
    .cta-bg {
        padding: 0px 20px;
    }

    .service-btn a.fl-button {
        background-size: 26px !important;
        font-size: 18px !important;
        padding-left: 60px !important;
    }
    
    .main-article-container {
/*        padding-right:0;
        padding-left:0;*/
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
        font-size:14px
    }
    
    .home-featured .col-md-9 {
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
/*    background-position: center left;*/
}
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .service-btn a.fl-button {
        background-size: 26px !important;
        font-size: 24px !important;
        padding-left: 60px !important;
    }

    .issue-list {
        width: 580px;
        background-image: url(/wp-content/uploads/2016/10/cta-arrow.png);
        display: inline-block;
        background-repeat: no-repeat;
        background-position: top right;
        height: 100px;
        padding-top: 25px;
        float: left;
    }


    #mobile-consultation {
        display:none;
    }




}












@media (min-width:992px) {
    
    .col-md-9 article {
/*     padding-right: 20px; */
}
   

    #resource-links {
        position:absolute;
        bottom:0;
        z-index: 9999;
    }

    footer .col-sm-4:first-child {
        width: 25%;
    }
    footer .col-sm-4:nth-child(2) {
        width: 25%;
    }
    footer .col-sm-4:nth-child(3) {
        width: 50%;
    }
    footer .col-sm-3:nth-child(4) {
        width: 0%;
        
    }

    .fl-page-footer-widgets h2#footer-schedule {
        margin-bottom:0px;
        margin-top: 0;
        font-size:18px;
        text-align:center;
    }

    .fl-page-footer-widgets a#footer-click-here {
        text-decoration: none;
        letter-spacing: -.4px;
        font-weight: 500;
        font-size: 15px;
        float: right;
        /*    margin-right: 20px;*/
        margin-top: -10px;
    }
    .fl-page-footer-widgets a#footer-click-here i {
        font-size: 36px;
        color: #0f8674;
        position: relative;
        top: 6px;
        left: 4px;
    }

    div#left {
        float: left;
    }

    #consultation {
        border-left: 1px solid #eee7c5;
        border-right: 1px solid #eee7c5;
        border-width: 2px;
        padding: 10px 40px 40px;
        float: right;
        margin-top: -30px;
        max-height:100px;
    }


}


@media (min-width:768px) and (max-width:1023px) {

.custom-sidebar .articles .img-container {
    height: 190px;
    overflow: hidden;
}



#research-report .articles .img-container {

min-height:230px !important;
  
}

.custom-sidebar .articles {
    /* max-width: 46%; */
}
}
@media (max-width:992px) {
   .custom-sidebar .articles {
    /* float:none; */
} 

.sidebar-btns .btn {
    padding:0px;
}
}


@media (min-width:1024px) and (max-width:1200px) {
    .custom-sidebar h4 {
        font-size:11px;
        min-height: 45px;
    }
.custom-sidebar .img-container {
    height: 75px;
    overflow: hidden;
}
#case-study.custom-sidebar h4 {
    min-height: 64px;
}

.fl-page-footer-widgets h2#footer-schedule {
        font-size:20px;
    }
    
    .custom-sidebar .img-container {
    height: 91px;
    overflow: hidden;
    max-height: 60px;
}



.home-featured .widget-area h3 {
    font-size:16px !important;
}
a.btn.featured-widget-btn {
    font-size:12px
}
}


@media (min-width:1025px) {


.custom-sidebar .img-container {
    height: 90px;
    overflow: hidden;
}
}

@media (min-width:1200px) {
    .fl-page-footer-widgets h2#footer-schedule {
        font-size:28px;
    }

    .issue-list {
        width: 670px;
    }

    .container.home-featured {
   
     max-height: 534px; 
    
}
}


@media (max-width:320px) {
    .service-btn a.fl-button {
        font-size:14px !important;
    }
    
    .home-featured .col-md-9 {
    
    background-position-y: 120px;
}
 
    
    
}





#wp_editor_widget-6 {
    margin-bottom: 10px;
}

#insights-ideas .btn a {
    font-size: 26px;
    font-weight: 300;
}

#insights-ideas {
    margin:0 5px;
}

#latest-insights h4 {
    min-height: 58px;
}

#videos h4 {
    min-height: 58px;
}

.sidebar-btns#insights-ideas .btn {
    margin-bottom: 0;
}

/*sitemap*/

#site-map ul.sub-menu, #site-map ul.submenu {
    background-color: transparent;
    box-shadow: none;
    margin-left: 30px;
}

#site-map ul.sub-menu ul.submenu {
    margin-left: 30px;
}

.single .category-case-study .fl-post-content {
    padding-top: 0;
}

/*.single .img-container img {
    height: 100%;
}*/

.fl-post-grid-text {
    padding: 5px 0px !important;
}

.category-podcast img.attachment-large.size-large.wp-post-image {
    display: none;
}


=